@import url("https://fonts.googleapis.com/css2?family=Ephesis&family=Fira+Sans&family=Montserrat&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}
ul {
  list-style: none;
}
.active {
  color: #fc036b;
  text-decoration: underline;
  font-weight: bold;
}
body , html{
  overflow-x: hidden;
}

/* navbar */
.navbar {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: 20px;
  color: whitesmoke;
}
.nav-links {
  display: flex;
  align-items: center;
}
.nav-links li {
  margin: 0 30px;
}

header {
  width: 100vw;
  height: 100vh;
  background-image: url(img/header-bg.png);
  background-position: bottom;
  background-size: cover;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.header-content {
  margin-bottom: 150px;
  color: whitesmoke;
  text-align: center;
}
.header-content h2 {
  font-size: 4vmin;
}
.line {
  width: 150px;
  height: 4px;
  background-color: #fc036b;
  margin: 10px auto;
  border-radius: 5px;
}
.header-content h1 {
  font-size: 7vmin;
  margin-top: 50px;
  margin-bottom: 30px;
}
.ctn {
  padding: 8px 15px;
  background: #fc036b;
  border-radius: 30px;
  color: whitesmoke;
}
.menu-btn {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 40px;
  cursor: pointer;
  display: none;
}

/* Events */
section {
  width: 80%;
  margin: 80px auto;
}
.title {
  text-align: center;
  font: size 4vmin;
  color: #49497e;
}
.row {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}
.row .col {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.events .row {
  margin-top: 50px;
}
h4{
  font-size: 3vmin;
  color: #484872;
  margin: 20px auto;
}
p{
  color: #7c7c7c;
  padding: 0px 40px;
}
.events .ctn{
  margin-top: 30px;
}
.explore{
  width: 100%;
  height: 100vh;
  background-image: url(img/bg2.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
}
.explore-content{
  width: 60%;
  color: whitesmoke;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.explore-content h1{
  font-size: 7vmin;
}
.explore-content .line{
  margin-bottom: 0px;
}
.explore-content  p{
  color:rgb(221, 221, 221) ;
}
.explore-content .ctn{
  margin-top: 40px;
}

.tours .row .col {
  width: 50%;
}
.tours .image-gallery{
  display: flex;
  flex-wrap: wrap;
}
.image-gallery{
  width: 250px;
  margin: 10px;
}
.footer{
  width: 100%;
  min-height: 200px;
  padding: 20px 80px;
  margin: 0;
  text-align: center;
  background: #484872;
}
.footer p {
  color: whitesmoke;
  margin: 20px auto;
  padding: 20px auto
  ;
}

/* animation */
img{
  transition: transform .3s ease-in;
}
img:hover {
  transform: scale(1.1);
}
.ctn:hover{
  background: whitesmoke;
  color: #fc036b;
  box-shadow: 2px 2px 5px black;
}
li:hover{
  color: #fc036b;
  cursor: pointer;
}